/* Background Images and Footer */
/* Color Picker */
/********************* Basics **************************/ /*
body { color: ; } */
/*
a { color: ; } */
/*
.hl-linkcolor-background { background-color: ; } */
/*
a.user-content-mention { color: ; } */
/*
a.user-content-hashtag { color: ; } */
/*
a:hover { color: ; } */
/*
a.user-content-mention:hover { color: ; } */
/*
a.user-content-hashtag:hover { color: ; } */
/*
.bodyBackground { background-color: ; } */
/*
a.user-content-hashtag { background: ; } */
/*
a.user-content-hashtag:hover { background: ; } */
/*
.siteFrame { background-color: ; } */
/*
#MPOuterMost { border-color: ; } */
h1, .Heading1 { /* color: ;
*/
/* background-color: ;
*/
} h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 { /* color: ;
*/
/* background-color: ;
*/
} h3, .Heading3, h3 a, h3 a:hover { /* color: ;
*/
/* background-color: ;
*/
} /*
hr, hr.delimiter, .HLLandingControl ul li { border-bottom-color: ; } */
#MPOuterFooter { /* background-color: ;
*/
/* color: ;
*/
} /*
fieldset { border-color: ; } */
fieldset legend { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} /*
.SearchResults .SortBy { color: ; } */
/*********************** Landing Controls ******************/ .HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader { /* background-color: ;
*/
/* color: ;
*/
} /*
.drItemSubHeader a:not(.skip-header-text-color){ color: ; } */
.ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .ContentItemHtml.HLLandingControl { /* border-color: ;
*/
/* color: ;
*/
/* background-color: ;
*/
} /*
.HLLandingControl .Content a:not(.btn) { color: ; } */
/*
.HLLandingControl .ByLine { color: ; } */
/*
.HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 { color: ; } */
/*
.HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a { color: ; } */
/************************ Tabs **********************/ .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} /*
.nav-tabs { border-bottom-color: ; } */
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav .open > a:hover, .nav .open > a:focus { /* background-color: ;
*/
/* border-bottom-color: ;
*/
/* color: ;
*/
} .nav-tabs > li > a { /* background-color: ;
*/
/* color: ;
*/
} /************************ Miscellaneous **********************/ /*
.SloganText { color: ; } */
.ModalPopupHeading, .CustomTableModalPopup .CustomTableModalPopupHeaderRow { /* background-color: ;
*/
/* color: ;
*/
} /*
.lblratingBig { color: ; } */
/************************ Tables **********************/ .Container thead .Header td, th, .ListContainer .ListHeader, .drItemSubHeader, .table-thead-background tr th, .table-thead-background tr td { /* background-color: ;
*/
/* color: ;
*/
} /*
th a, th a:hover { color: ; } */
/*
.TableRowAlternate, .table-hover > tbody > tr:hover > td { background-color: ; } */
/************************ Menus ***********************/ /*
#MPAuxNav ul.level1 li a { color: ; } */
/*
#MPAuxNav ul.level1 li ul { background-color: ; } */
/*
#MPAuxNav ul.level1 li li.dynamic { border-right-color: ; } */
/* #SideMenu ul.level1 li ul { background-color: White; } */ /* .MPSideNavBottom { color: #0069A5; } */ /*
.breadcrumb { background-color: ; } */
/*
.breadcrumb li { color: ; } */
/*
.breadcrumb li a { color: ; } */
/*
.MPBottomMenu ul li a { color: ; } */
/************************ Bootstrap Menus ***********************/ /*
.navbar-default, #NAV { background-color: ; border-color: ; } */
/*
.navbar-default .navbar-nav > li > a { color: ; } */
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > li > a:hover { /* background-color: ;
*/
/* color: ;
*/
} .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { /* background-color: ;
*/
/* color: ;
*/
} /*
#MPButtonBar .dropdown-menu { background-color: ; } */
/*
#MPButtonBar .dropdown-menu li a { color: ; } */
/*
#MPButtonBar .dropdown-menu li a:hover, #MPButtonBar .dropdown-menu li a:focus { background-color: ; } */
#MPButtonBar .dropdown-menu .active > a, #MPButtonBar li .dropdown-menu .active > a:hover, #MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover, #MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover { /* background-color: ;
*/
/* color: ;
*/
} /*
#MPButtonBar .dropdown-menu { border-color: ; } */
/************************ Bootstrap Buttons ***********************/ .btn-primary, .ui-widget-content a.btn-primary { /* background-color: ;
*/
/* border-color: ;
*/
/*
color: !important;
*/
} .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-info { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-info:hover, .btn-info:focus, .btn-info:active, .open .dropdown-toggle.btn-info { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-success { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-danger { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .open .dropdown-toggle.btn-danger { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-default { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .pagination > .active > span, .pagination > .active > span:hover, .pagination li.active>a, .pagination li.active>a:hover { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .pagination > li > a { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .pagination > li > a:hover { /* background-color: ;
*/
/* border-color: ;
*/
/* color: ;
*/
} .label-default { /* background-color: ;
*/
/* color: ;
*/
} .badge, .badge a, a.badge a:hover { /* background-color: ;
*/
/* color: ;
*/
} .modal-header { /* background-color: ;
*/
/* color: ;
*/
} .modal-body, .panel-body { /* background-color: ;
*/
/* color: ;
*/
} .modal-footer, .panel-footer { /* background-color: ;
*/
} /*
#MPFooterLink { background-color: ; } */
/*
#MPFooterLink a { color: ; } */
/*
.faceted-search-main .facets .header { color: ; } */
/*
.faceted-search-main .facets .header { background-color: ; } */
/*
.cookie-notification-bar { background-color: ; } */
/*
.cookie-notification-bar span { color: ; } */ /************ New Bootstrap 4^ Themeing ****/ /******** Block Buttons ****/ /**** btn-primary ****/ .bootstrap-4 :not(.no-theme) .btn-primary { /* color: ; */ /* background-color: ; */ /* border-color: ; */
} .bootstrap-4 :not(.no-theme) .btn-primary:focus, .bootstrap-4 :not(.no-theme) .btn-primary:hover { /* background-color: ; */ /* outline-color: ; */
} /**** btn-secondary (aka default) ****/ .bootstrap-4 :not(.no-theme) .btn-secondary { /* color: ; */ /* background-color: ; */ /* border-color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-secondary:focus, .bootstrap-4 :not(.no-theme) .btn-secondary:hover { /* background-color: ; */ /* outline-color: ; */
} /**** btn-link ****/ .bootstrap-4 :not(.no-theme) .btn-link { /* color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-link:focus, .bootstrap-4 :not(.no-theme) .btn-link:hover { /* color: ; */ /* outline-color: ; */
} /**** btn-icon-primary ****/ .bootstrap-4 :not(.no-theme) .btn-icon-primary { /* color: ; */ /* background-color: ; */ /* border-color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-icon-primary:focus, .bootstrap-4 :not(.no-theme) .btn-icon-primary:hover { /* outline-color: ; */ /* background-color: ; */
} /******** Inline Buttons ****/ /**** btn-inline-link-primary ****/ .bootstrap-4 :not(.no-theme) .btn-inline-link-primary.btn-inline-link-primary { /* color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-icon-link:focus, .bootstrap-4 :not(.no-theme) .btn-icon-link:hover { /* outline-color: ; */ /* color: ; */
} /**** btn-inline-link-meta ****/ .bootstrap-4 :not(.no-theme) .btn-inline-link-meta { /* color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-icon-link:focus, .bootstrap-4 :not(.no-theme) .btn-icon-link:hover { /* outline-color: ; */ /* color: ; */
} /**** btn-inline-icon ****/ .bootstrap-4 :not(.no-theme) .btn-icon-primary { /* color: ; */
}
.bootstrap-4 :not(.no-theme) .btn-icon-primary:focus, .bootstrap-4 :not(.no-theme) .btn-icon-primary:hover { /* outline-color: ; */ /* background-color: ; */
}
/**** Generated Utils ****/ /* .text-color { color:  !important; } */ /* .link-color { color:  !important; } */ /* .mention-link-color { color:  !important; } */ /* .tag-link-color { color:  !important; } */ /* .link-hover-color:hover, .link-hover-color:focus { color:  !important; } */ /* .mention-hover-color:hover, .mention-hover-color:focus { color:  !important; } */ /* .tag-hover-color:hover, .tag-hover-color:focus { color:  !important; } */ /* .outer-background-color { background-color:  !important; } */ /* .tag-background-color { background-color:  !important; } */ /* .tag-background-hover-color:hover, .tag-background-hover-color:focus { color:  !important; } */ /* .page-background-color { background-color:  !important; } */ /* .border-color { color:  !important; } */ /* .primary-heading-text-color { color:  !important; } */ /* .primary-heading-background-color { background-color:  !important; } */ /* .secondary-heading-text-color { color:  !important; } */ /* .secondary-heading-background-color { background-color:  !important; } */ /* .tertiary-heading-text-color { color:  !important; } */ /* .tertiary-heading-background-color { background-color:  !important; } */ /* .seperator-color { color:  !important; } */ /* .footer-background-color { background-color:  !important; } */ /* .footer-text-color { color:  !important; } */ /* .primary-color { color:  !important; } */ /* .text-on-primary { color:  !important; } */ /* .table-header-text-color { color:  !important; } */ /* .landing-control-header-background-color { background-color:  !important; } */ /* .landing-control-header-text-color { color:  !important; } */ /* .landing-control-border-color { color:  !important; } */ /* .landing-control-text-color { color:  !important; } */ /* .landing-control-background-color { background-color:  !important; } */ /* .landing-control-link-color { color:  !important; } */ /* .landing-control-byline-text-color { color:  !important; } */ /* .landing-control-sub-title-text-color { color:  !important; } */ /* .landing-control-title-text-color { color:  !important; } */ /* .selected-tab-background-color { background-color:  !important; } */ /* .selected-tab-border-color { color:  !important; } */ /* .selected-tab-text-color { color:  !important; } */ /* .unselected-tab-hover-background-color:hover, .unselected-tab-hover-background-color:focus { background-color:  !important; } */ /* .unselected-tab-hover-text-color { color:  !important; } */ /* .unselected-tab-background-color { background-color:  !important; } */ /* .unselected-tab-text-color { color:  !important; } */ /* .slogan-text-color { color:  !important; } */ /* .table-header-background-color { background-color:  !important; } */ /* .table-alternate-background-color { background-color:  !important; } */ /* .aux-menu-text-color { color:  !important; } */ /* .unselected-menu-background-color { background-color:  !important; } */ /* .breadcrumb-bar-background-color { background-color:  !important; } */ /* .breadcrumb-text-color { color:  !important; } */ /* .breadcrumb-link-color { color:  !important; } */ /* .footer-menu-text-color { color:  !important; } */ /* .unselected-menu-text-color { color:  !important; } */ /* .selected-menu-background-color { background-color:  !important; } */ /* .selected-menu-text-color { color:  !important; } */ /* .hover-menu-text-color { color:  !important; } */ /* .hover-menu-background-color { background-color:  !important; } */ /* .hover-menu-selected-background-color { background-color:  !important; } */ /* .hover-menu-selected-text-color { color:  !important; } */ /* .hover-menu-border-color { color:  !important; } */ /* .primary-button-background-color { background-color:  !important; } */ /* .primary-button-border-color { color:  !important; } */ /* .primary-button-text-color { color:  !important; } */ /* .primary-button-hover-background-color:hover, .primary-button-hover-background-color:focus { background-color:  !important; } */ /* .info-button-background-color { background-color:  !important; } */ /* .info-button-border-color { color:  !important; } */ /* .info-button-text-color { color:  !important; } */ /* .info-button-hover-background-color:hover, .info-button-hover-background-color:focus { background-color:  !important; } */ /* .success-button-background-color { background-color:  !important; } */ /* .success-button-border-color { color:  !important; } */ /* .success-button-text-color { color:  !important; } */ /* .success-button-hover-background-color:hover, .success-button-hover-background-color:focus { background-color:  !important; } */ /* .danger-button-background-color { background-color:  !important; } */ /* .danger-button-border-color { color:  !important; } */ /* .danger-button-text-color { color:  !important; } */ /* .danger-button-hover-background-color:hover, .danger-button-hover-background-color:focus { background-color:  !important; } */ /* .default-button-background-color { background-color:  !important; } */ /* .default-button-border-color { color:  !important; } */ /* .default-button-text-color { color:  !important; } */ /* .default-button-hover-background-color:hover, .default-button-hover-background-color:focus { background-color:  !important; } */ /* .pagination-activebutton-background-color { background-color:  !important; } */ /* .pagination-active-button-border-color { color:  !important; } */ /* .pagination-activebutton-text-color { color:  !important; } */ /* .pagination-button-background-color { background-color:  !important; } */ /* .pagination-button-border-color { color:  !important; } */ /* .pagination-button-text-color { color:  !important; } */ /* .pagination-button-hover-background-color:hover, .pagination-button-hover-background-color:focus { background-color:  !important; } */ /* .label-background-color { background-color:  !important; } */ /* .label-text-color { color:  !important; } */ /* .badge-background-color { background-color:  !important; } */ /* .badge-text-color { color:  !important; } */ /* .popup-window-header-background-color { background-color:  !important; } */ /* .popup-window-header-text-color { color:  !important; } */ /* .popup-window-background-color { background-color:  !important; } */ /* .popup-window-text-color { color:  !important; } */ /* .popup-window-footer-background-color { background-color:  !important; } */ /* .powered-by-higher-logic-background-color { background-color:  !important; } */ /* .powered-by-higher-logic-text-color { color:  !important; } */ /* .search-sidebar-heading-text-color { color:  !important; } */ /* .search-sidebar-heading-background-color { background-color:  !important; } */ /* .cookie-notification-background-color { background-color:  !important; } */ /* .cookie-notification-text-color { color:  !important; } */ 
/* CSS Overrides */
/******* NCTM theme *******/

/* basics */
body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Roboto', sans-serif;
}
body {
	font-size: 16px;
}
#MPOuter {
	background: #f5f5f5;
}
h2::before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* profile images */
.HLLandingControl ul li .title-row a[id*='ProfileImage'] img,
.HLEngagement ul li .title-row a[id*='ProfileLink'] img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40px;
    width: auto;
    max-width: 200px;
    border-radius: 0 !important;
}
.HLLandingControl ul li a[id*='ProfileImage'],
.HLEngagement ul li .title-row a[id*='ProfileLink'] {
    display: block;
    height: 40px;
    width: 40px;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
	background: #e5e9eb;
}

/* buttons */
.make-buttons em a {
	text-transform: uppercase;
    letter-spacing: 0.06em;
    padding: 10px 20px;
	background-color: #00A4E4;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
}
.HLLandingControl a[id$="MoreLink"],
.HLLandingControl div[id$="BottomLink"] a {
	border-radius: 0;
	border: none;
	color: #ffffff;
	text-transform: uppercase;
    letter-spacing: 0.06em;
    padding: 10px 20px;
}
.HLLandingControl a[id$="MoreLink"]:hover,
.HLLandingControl div[id$="BottomLink"] a:hover,
.make-buttons em a:hover,
.home-header-button.make-buttons em a:hover {
	background-color: #004966;
}
.btn {
	border: none;
	border-radius: 0;
}
.btn.btn-default {
	text-transform: uppercase;
    letter-spacing: 0.06em;
    padding: 10px 20px;
	border: none;
	border-radius: 0;
}
.btn.btn-default.btn-sm,
.btn-default.dropdown-toggle {
	padding: 5px 10px;
}

/* header */
#MPheader > div.row:first-child {
    float: right;
}
.skiplinkholder a, .skiplinkholder a:link, .skiplinkholder a:visited {
    left: -1000%;
}
div#Logo {
	float: left;
}
#Logo img {
	max-width: 100%;
}
#MPOuterMost.full #HEADER {
	max-width: 100%;
}
#MPheader {
	max-width: 1200px;
	margin: 0 auto;
}
#MPOuterHeader > .col-md-12 {
	padding: 0;
}

/* top text links */
#MPAuxNav ul.level1 {
	margin-top: 12px;
}
#MPAuxNav ul.level1 li a {
	padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #e5e9eb;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    font-weight: 400;
}
#MPAuxNav ul.level1 li:last-child a {
	border: none;
}
#HEADER #BtnShowProfile {
    display: none;
}
img.welcome-profile-image {
    width: 47px !important;
    height: 47px !important;
    max-height: 47px !important;
    border-radius: 50%;
}
.Welcome .imgButton.dropdown-toggle {
	padding: 0;
	background: none;
	border: none;
}
.HLWelcome.HLWelcomeHeader {
	float: right;
}

/*homepage header */
.homepage-header {
	height: 350px;
	padding: 20px;
	background-size: cover;
	margin-bottom: 20px;
}
.homepage-header > .row-wide {
	position: relative;
}
.home-header.home-header-text {
	padding: 15px;
	background-color: rgba(0,0,0,0.5);
}
.home-header.home-header-button {
	text-align: right;
	position: absolute;
    left: 0;
    bottom: -100px;
}
.home-header h1 {
	font-size: 36px; 
	font-weight: 300; 
	color: #ffffff;
	margin-top: 0;
}
.home-header p {
	font-size: 18px;
	font-weight: 700;
	color: #ffffff;
}
.home-header-button.make-buttons em a {
	background-color: #778D23;
}

/* search bar */
.search-bar-top {
	overflow: hidden;
	width: 100%;
	background: #eee;
    padding: 20px;
    padding-bottom: 35px;
}
.SearchInputs {
	padding-bottom: 10px;
}
.SearchInputs .input-group {
	max-width: 1200px;
	margin: 0 auto;
}
.SearchInputs .form-control {
	height: 50px;
}
.SearchInputs .input-group-btn button,
.search-btn-top {
	background: white;
    font-size: 18px;
    cursor: pointer;
}
.SearchInputs .input-group-btn button {
	padding: 0px 10px;
    margin: 0;
    font-size: 20px;
    line-height: 20px;
    background: #dddddd;
    color: #2f2f2f;
    height: 50px;
    border-left: none;
	border-radius: 0;
}
.SearchInputs .input-group-btn button:hover {
	color: #AA52A6;
}
.search-btn-top {
	color: #AA52A6;
	border: 1px solid #AA52A6;
	border-radius: 50%;
	float: right;
    width: 48px;
    height: 48px;
    text-align: center;
    line-height: 44px;
    margin-right: 5px;
}
.search-btn-top:hover {
	background: #AA52A6;
	color: #ffffff;
}

/* main nav */
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}
.nav.navbar-nav {
	margin-top: 10px;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
#NAV, .navbar-default {
    background-color: #ffffff;
    border: none;
}
#NAV {
	border-bottom: 5px solid #00a4e4;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #00A4E4;
    background-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #00A4E4;
    background-color: transparent;
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:hover, .navbar-default .navbar-nav>.disabled>a:focus {
    color: #ccc;
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #00A4E4;
    background-color: transparent;
}
.navbar-collapse,
.navbar-nav > li {
	min-height: 50px;
}
.navbar-nav > li > a {
	letter-spacing: 0.02em;
    padding: 15px 20px;
}
.navbar .dropdown-menu {
	border: none;
    box-shadow: 0px 2px 3px rgba(0,0,0,0.1) !important;
    border-radius: 0 !important;
    margin-top: 1px;
    font-size: 16px;
	width: 230px;
}
#NAV.stickyNav.row {
	margin-right: 0;
	margin-left: 0;
}

/* hamburger menu */
@media (max-width: 1170px) {
	#searchColumn {
		float: none !important;
		max-width: 100%;
	}
	.SearchInputs {
		display: block;
		width: 100%;
	}
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		 border-top: 1px solid transparent;
		 box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		 float: none!important;
		 margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		 padding-top: 10px;
		 padding-bottom: 10px;
	}
	.navbar-text {
		 float: none;
		 margin: 15px 0;
	}
	.navbar-collapse.collapse.in { 
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: #ffffff;
		border: 0;
		box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu>li>a {
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu>li>a, 
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}
}

/* landing controls */
.ContentUserControl .HLLandingControl, 
.ContentUserControl.HLLandingControl, 
.ContentItemHtml .HLLandingControl, 
.ContentItemHtml.HLLandingControl {
	border: none;
}
.HLLandingControl ol li,
.HLLandingControl ul li,
.HLLandingControl ol.display-horizontal li, 
.HLLandingControl ul.display-horizontal li {
	padding: 10px;
	background-color: #ffffff;
	border: none;
	box-shadow: 0 2px 2px rgba(0,0,0,0.08);
	border-radius: 0;
}

.HLLandingControl.HLDiscussions {
	border-top: 5px solid #aa52a6;
}
.HLDiscussions h2::before {
	font-family: 'General';
	content: '\f0af';
	color: #aa52a6;
}
.HLDiscussions a:hover {
	color: #aa52a6;
}
.HLDiscussions a[id$="MoreLink"] {
	background-color: #aa52a6;
}

.HLLandingControl.HLRecentBlogs {
	border-top: 5px solid #F99D1C;
}
.HLRecentBlogs h2::before {
	font-family: 'General';
	content: '\f0d4';
	color: #F99D1C;
}
.HLRecentBlogs a:hover {
	color: #F99D1C;
}
.HLRecentBlogs a[id$="MoreLink"] {
	background-color: #F99D1C;
}

.HLLandingControl.HLMyDocuments {
	border-top: 5px solid #d04549;
}
.HLMyDocuments h2::before {
	font-family: 'General';
	content: '\f097';
	color: #d04549;
}
.HLMyDocuments a:hover {
	color: #d04549;
}
.HLMyDocuments a[id$="MoreLink"] {
	background-color: #d04549;
}

.HLLandingControl.HLEventList {
	border-top: 5px solid #FFC20E;
}
.HLEventList h2::before {
	font-family: 'General';
	content: '\f088';
	color: #FFC20E;
}
.HLEventList a:hover {
	color: #FFC20E;
}
.HLEventList div[id$="BottomLink"] a {
	background-color: #e6ae0c;
}
.HLEventList .Content .col-md-12.no-pad > br {
    display: none;
}

.Byline, .ByLine {
    font-size: 11px;
    text-transform: uppercase;
    color: #bbb;
    padding-top: 5px;
    border-top: 1px solid #f5f5f5;
}

/* Connect / Teach / Learn */
.connect-teach-learn {
	color: #ffffff;
	text-align: center;
}
.connect-teach-learn h2::before,
.connect-teach-learn h2,
.connect-teach-learn p {
	margin-bottom: 20px;
}
.connect-teach-learn h2 {
	text-transform: uppercase;
}
.connect-teach-learn h2::before {
	font-family: 'General';
	display: block;
	font-size: 40px;
}
.connect-icon h2::before {
	content: '\f0be';
}
.teach-icon h2::before {
	content: '\f08e';
}
.learn-icon h2::before {
	content: '\f07f';
}
.green-bg {
	background: #9FBC2E;
	padding: 30px 0 40px;
	margin-bottom: 20px;
}
.connect-icon,
.teach-icon {
	border-right: 1px solid #a8c242;
}
.connect-teach-learn em a {
	background: #ffffff;
	color: #9FBC2E;
	margin-top: 10px;
    display: inline-block;
}

/* Twitter */
.nctmTwitterhome {
	border-top: 5px solid #00bbd6;
}
.nctmTwitterhome h2::before {
	font-family: 'General';
	content: '\f0a3';
	color: #00bbd6;
}

/* Most Active Members */
.HLLandingControl.HLEngagement {
	border-top: 5px solid #008CA1;
	margin: 0 auto;
	max-width: 1200px;
}
.HLEngagement h2::before {
	font-family: 'General';
	content: '\f0bc';
	color: #008CA1;
}
.HLEngagement ul.display-horizontal {
	display: flex;
	flex-wrap: wrap;
}
.HLEngagement .row.title-row a {
	text-decoration: none;
	font-size: 22px;
}
.ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li {
	flex-grow: 1;
	max-width: 300px;
	border: none;
	margin-left: 8px;
	margin-right: 8px;
	position: relative;
	padding-bottom: 35px;
}
.HLEngagement ul.display-horizontal li .points-label {
	border-radius: 100%;
    height: 60px;
    width: 60px;
    display: inline-block;
    font-size: 12px;
    white-space: normal;
    text-transform: uppercase;
    padding: 10px;
    text-align: center;
    padding-top: 15px;
    letter-spacing: 0.03em;
    font-weight: 300;
	position: absolute;
	top: -55px;
	left: -5px;
}
.HLEngagement ul.display-horizontal li .row.content-row .col-md-9 {
	position: absolute;
	bottom: 10px;
}

/* Cookie Notification Bar */

.cookie-notification-bar {
background-color: #003767;
}

.cookie-notification-bar .message-container {
}

.cookie-notification-bar .lblCnMessage {
}

/* ---------- Learn More link */
.cookie-notification-bar .lblCnMessage a#hyCnLearnMore, .cookie-notification-bar .lblCnMessage a#hyCnLearnMore:link; .cookie-notification-bar .lblCnMessage a#hyCnLearnMore:visited {
color: #cbdbe0 !important;
font-weight: bold;
}

.cookie-notification-bar .lblCnMessage a#hyCnLearnMore:hover {
color: #fff !important;
}

.cookie-notification-bar .btn-success {
background-color: #00a4e4;
}

/* footer */
#MPOuterFooter {
    background-color: #003767;
    border: none;
    color: #ffffff;
    position: relative;
	padding-top: 15px;
}
#FOOTER p {
	margin-bottom: 0;
}
#FOOTER .contact-details a {
	color: #FFC20E;
	text-decoration: none;
}
#FOOTER .contact-details a:hover {
	color: #ffffff;
}
#FOOTER .footer-column-2 ul {
	padding: 0;
}
#FOOTER .footer-column-2 li {
	display: block;
}
#FOOTER .footer-column-2 a,
#FOOTER .footer-column-3 a,
#MPCopyright a {
	color: #ffffff;
	text-decoration: none;
	font-weight: 700;
}
#FOOTER .footer-column-2 a:hover,
#FOOTER .footer-column-3 a:hover,
#MPCopyright a:hover {
	color: #FFC20E;
}
#MPCopyright {
	display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
#MPFooterLink {
	display: none;
}


.btn-default {
    background-color: #00a4e4;
    border: #ccc;
    color: #333;
}


/******************** responsiveness ********************/

/* larger screens only */
@media (min-width: 768px) {
	#FOOTER .contact-details {
		border-right: 1px solid rgba(255,255,255,0.1);
	}
	.navbar {
        border-radius: 0;
    }
	.navbar-header {
		float: left;
	}
}
@media (min-width: 991px) {
	.home .row.row-wide	{
		display: flex;
	}
	.home-header.home-header-text {
		margin-top: 100px;
	}
	.home-header.home-header-button {
		bottom: -50px;
	}
}

/* smaller screens only */
@media (max-width: 991px) {
	#FOOTER {
		padding: 15px;
	}
	#FOOTER .footer-column-2 {
		padding-left: 10px;
	}
	.HLLandingControl div.col-sm-2.col-md-2,
	.HLLandingControl div.col-md-3	{
		float: left;
		padding-right: 10px !important;
	}
	.HLEngagement div.title-row {
		padding-bottom: 40px;
	}
	.HLEngagement .title-row .ByLine {
		margin-top: 20px;
	}
}
@media (max-width: 768px) {
	#FOOTER .contact-details,
	#FOOTER .footer-column-2 {
		margin-bottom: 20px;
	}
	#FOOTER .footer-column-2 {
		padding-left: 0;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #00A4E4;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #00A4E4;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #555;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus {
        color: #ccc;
        background-color: transparent;
    }
	.ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li {
		max-width: 100%;
	}
}
@media (max-width: 380px) {
	#MPheader > .row > .col-md-12 > .pull-right:last-child {
		max-width: 84%;
	}
	#MPAuxNav ul.level1 {
		margin-top: 0;
	}
	#Logo {
		position: relative;
		z-index: 2;
	}
	#NAV {
		margin-top: -50px;
		position: relative;
		z-index: 1;
	}
}

.btn.btn-primary {
    text-transform: uppercase;
    letter-spacing: 0.06em;
    padding: 10px 20px;
    border: none;
    border-radius: 0;
}
.btn-primary {
    background-color: #00a4e4;
    border: #ccc;
    color: #333;
}

.btn-primary:hover {
    color: #333;
    background-color: #ebebeb;
    border-color: #adadad;
}